python2.7-minimal binary package in Bilimbi Test Angry Aardvark i386

 This package contains the interpreter and some essential modules. It can
 be used in the boot process for some basic tasks.
 See /usr/share/doc/python2.7-minimal/README.Debian for a list of the modules
 contained in this package.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-09-15 15:04:41 UTC Published Bilimbi Test Angry Aardvark i386 release universe python Required 2.7.1-5ubuntu2
  • Published on 2011-09-15
  • Copied from ubuntu natty-release i386 in Primary Archive for Ubuntu